[Ilugc] installing libstdc++-libc6.1-1.so.2

  • From: sylvester_daniel@xxxxxxxxxxx (daniel)
  • Date: Fri, 20 Sep 2002 12:00:58 +0530

This is a multi-part message in MIME format.

------=_NextPart_000_0044_01C2609D.61790BD0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

dear sir,
            when i was inatalling chillisoft i got this error msg,
Error: Sun Chili!Soft ASP requires the libstdc++-libc6.1-1.so.2 library
to be installed, prior to installation. The installation cannot proceed.

so tried:
         rpm -qa | grep libstd
i get the following results....

        libstdc++-2.96-98
        libstdc++-devel-2.96-98
how can i install these libraries so that i can go on with library =
installation......
pls mail how to install the above mentioned lib.

regards=20
daniel




------=_NextPart_000_0044_01C2609D.61790BD0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2719.2200" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>dear sir,</FONT></DIV>
<DIV><FONT face=3DArial=20
size=3D2>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
p; when i=20
was inatalling chillisoft i got this error msg,</FONT></DIV>
<DIV>Error: Sun Chili!Soft ASP requires the libstdc++-libc6.1-1.so.2=20
library<BR>to be installed,&nbsp;prior to installation. The installation =
cannot=20
proceed.</DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>so tried:</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;rpm -qa=20
| grep libstd</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>i get the following =
results....</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;=20
libstdc++-2.96-98<BR>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;=20
libstdc++-devel-2.96-98</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>how can i install these libraries so =
that i can go=20
on with library installation......</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>pls mail how to install the above =
mentioned=20
lib.</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>regards </FONT></DIV>
<DIV><FONT face=3DArial size=3D2>daniel</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><BR></DIV></BODY></HTML>

------=_NextPart_000_0044_01C2609D.61790BD0--

Other related posts:

  • » [Ilugc] installing libstdc++-libc6.1-1.so.2 - daniel